{
  "HDR_RECENT_CUSTOMERS": "IT_IT Recent Customers",
  "COL_ROUTE": "IT_IT Route",
  "COL_CUSTOMER": "IT_IT Customer",
  "COL_LAST_SEEN": "IT_IT Last seen",
  "COL_CONTAINERS": "IT_IT Containers",
  "COL_SCANS": "IT_IT Scans",
  "HDR_INSCAN": "IT_IT Inscan",
  "LBL_PICKUP_DATE": "IT_IT Pick Up Date",
  "TTL_SELECT_PICKUP_DATE": "IT_IT Select Pick Up Date",
  "BTN_START_SCAN": "IT_IT Start Scan",
  "BTN_ABORT": "IT_IT Abort",
  "BTN_ACCEPT": "IT_IT Accept",
  "TTL_INCORRECT_WORKSTATION_SETUP": "IT_IT Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "IT_IT No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "IT_IT No peripheral agent defined for multi read scanning for this workstation"
}
